# Simpósio GO FAIR Biodiversidade 2023

## Local: Instituto de Pesquisas Jardim Botânico do Rio de Janeiro

## Objetivos

* Conhecer o estado atual da disponibilidade dos dados sobre biodiversidade voltados para a conservação
  * Checklists taxonômicos
  * Ocorrências
  * Avaliação de Risco
    * Vetores de ameaças
* Conhecer a demanda por dados sobre biodiversidade para a tomada de decisão baseada em evidências no âmbito da conservação
* Discutir aspectos técnicos e operacionais voltados para o incremento da disponibilidade de dados sobre biodiversidade aderentes aos princípios GO FAIR
* Definir ações voltadas para a adoção e implementação dos princípios FAIR ("___Fairification___") junto aos produtores e detentores de dados sobre biodiversidade, seguindo os "pilares GO FAIR" - mudança cultural, infraestrutura e treinamento - e discutir formas de implementação

## Seções

### Princípios GO FAIR

* Apresentação sobre GO FAIR

### Dificuldades e desafios institucionais na adoção dos princípios FAIR

* Participação de {gestores, coordenadores, diretores} de áreas de interesse e impactadas
* Discussão sobre infraestrutura, gestão e governança

### Proposta de encaminhamentos

* Mecanismos de comunicação entre demanda e entrega
* Identificadores únicos e persistentes
  * ID único persistente para nomes e espécies
  * ID único persistente para ocorrências e coletas
  
